org.eclipse.tycho.p2.target.facade.TargetDefinitionResolutionException: No solution found because the problem is unsatisfiable.: [ Unable to satisfy dependency from com.jcraft.jsch 0.1.50.v201403120620 to package javax.crypto 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.50.v201403120620 to package javax.crypto.interfaces 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.50.v201403120620 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.50.v201403120620 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.51.v201410302000 to package javax.crypto 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.51.v201410302000 to package javax.crypto.interfaces 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.51.v201410302000 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.51.v201410302000 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.53.v201508180515 to package javax.crypto 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.53.v201508180515 to package javax.crypto.interfaces 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.53.v201508180515 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.53.v201508180515 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from config.a.jre 1.6.0 to a.jre 1.6.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.1.3.v201209201135 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.1.3.v201209201135 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.1.3.v201209201135 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.1.3.v201209201135 to package javax.security.auth.x500 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.1.3.v201209201135 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package javax.net 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package javax.security.auth.x500 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package javax.net 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package javax.security.auth.x500 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpcore 4.2.5.v201311072007 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpcore 4.3.3.v201411290715 to package javax.net 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpcore 4.3.3.v201411290715 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20140528-1625 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20140827-1444 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20141221-2352 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20150512-1727 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20150810-1719 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20151130-0157 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20140528-1625 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20140528-1625 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20140827-1444 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20140827-1444 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20141221-2352 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20141221-2352 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20150512-1727 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20150512-1727 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.2.0.v20150810-1719 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.2.0.v20150810-1719 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.2.0.v20151130-0157 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.2.0.v20151130-0157 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.0.v20140514-1158 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.0.v20140514-1158 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.1.v20140901-1043 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.1.v20140901-1043 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.2.v20150123-0348 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.2.v20150123-0348 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.0.v20150512-0501 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.0.v20150512-0501 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.1.v20150805-0538 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.1.v20150805-0538 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.2.v20160208-0816 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.2.v20160208-0816 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.repository 2.3.0.v20131211-1531 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.repository 2.3.100.v20150428-1613 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.security.auth.callback 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.security.auth.login 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.security.auth.spi 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.security.auth.callback 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.security.auth.login 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.security.auth.spi 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security.ui 1.1.200.v20130626-2037 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security.ui 1.1.200.v20130626-2037 to package javax.security.auth.x500 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security.ui 1.1.201.v20150803-1228 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security.ui 1.1.201.v20150803-1228 to package javax.security.auth.x500 0.0.0.; Unable to satisfy dependency from org.eclipse.jdt.core 3.10.0.v_OTDT_r230_201406101339 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jdt.core 3.10.0.v_OTDT_r231_201409160728 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jdt.core 3.10.2.v_OTDT_r232_201502101148 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jdt.core 3.11.0.v_OTDT_r240_201506091717 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jdt.core 3.11.1.v_OTDT_r241_201509081206 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jdt.core 3.11.2.v_OTDT_r242_201601310642 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jetty.io 8.1.14.v20131031 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.io 8.1.16.v20140903 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.io 9.1.5.v20140505 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.io 9.2.2.v20140723 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.io 9.2.9.v20150224 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.io 9.2.13.v20150730 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.14.v20131031 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.14.v20131031 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.14.v20131031 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.16.v20140903 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.16.v20140903 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.16.v20140903 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.1.5.v20140505 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.1.5.v20140505 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.1.5.v20140505 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.2.v20140723 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.2.v20140723 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.2.v20140723 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.9.v20150224 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.9.v20150224 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.9.v20150224 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.13.v20150730 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.13.v20150730 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.13.v20150730 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.14.v20131031 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.14.v20131031 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.14.v20131031 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.14.v20131031 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.14.v20131031 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.16.v20140903 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.16.v20140903 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.16.v20140903 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.16.v20140903 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.16.v20140903 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.1.5.v20140505 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.1.5.v20140505 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.1.5.v20140505 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.1.5.v20140505 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.2.v20140723 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.2.v20140723 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.2.v20140723 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.2.v20140723 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.9.v20150224 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.9.v20150224 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.9.v20150224 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.9.v20150224 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.13.v20150730 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.13.v20150730 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.13.v20150730 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.13.v20150730 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 8.1.14.v20131031 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 8.1.14.v20131031 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 8.1.16.v20140903 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 8.1.16.v20140903 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.1.5.v20140505 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.1.5.v20140505 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.2.v20140723 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.2.v20140723 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.9.v20150224 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.9.v20150224 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.13.v20150730 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.13.v20150730 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from tycho-1469200783740 0.0.0.1469200783740 to a.jre [1.6.0].; No solution found because the problem is unsatisfiable.]

Stack Overflow | Alex Kravets | 5 months ago
  1. 0

    Building with Java 1.8

    Stack Overflow | 5 months ago | Alex Kravets
    org.eclipse.tycho.p2.target.facade.TargetDefinitionResolutionException: No solution found because the problem is unsatisfiable.: [ Unable to satisfy dependency from com.jcraft.jsch 0.1.50.v201403120620 to package javax.crypto 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.50.v201403120620 to package javax.crypto.interfaces 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.50.v201403120620 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.50.v201403120620 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.51.v201410302000 to package javax.crypto 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.51.v201410302000 to package javax.crypto.interfaces 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.51.v201410302000 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.51.v201410302000 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.53.v201508180515 to package javax.crypto 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.53.v201508180515 to package javax.crypto.interfaces 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.53.v201508180515 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.53.v201508180515 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from config.a.jre 1.6.0 to a.jre 1.6.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.1.3.v201209201135 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.1.3.v201209201135 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.1.3.v201209201135 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.1.3.v201209201135 to package javax.security.auth.x500 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.1.3.v201209201135 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package javax.net 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package javax.security.auth.x500 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package javax.net 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package javax.security.auth.x500 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpcore 4.2.5.v201311072007 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpcore 4.3.3.v201411290715 to package javax.net 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpcore 4.3.3.v201411290715 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20140528-1625 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20140827-1444 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20141221-2352 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20150512-1727 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20150810-1719 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20151130-0157 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20140528-1625 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20140528-1625 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20140827-1444 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20140827-1444 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20141221-2352 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20141221-2352 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20150512-1727 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20150512-1727 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.2.0.v20150810-1719 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.2.0.v20150810-1719 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.2.0.v20151130-0157 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.2.0.v20151130-0157 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.0.v20140514-1158 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.0.v20140514-1158 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.1.v20140901-1043 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.1.v20140901-1043 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.2.v20150123-0348 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.2.v20150123-0348 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.0.v20150512-0501 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.0.v20150512-0501 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.1.v20150805-0538 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.1.v20150805-0538 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.2.v20160208-0816 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.2.v20160208-0816 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.repository 2.3.0.v20131211-1531 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.repository 2.3.100.v20150428-1613 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.security.auth.callback 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.security.auth.login 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.security.auth.spi 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.security.auth.callback 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.security.auth.login 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.security.auth.spi 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security.ui 1.1.200.v20130626-2037 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security.ui 1.1.200.v20130626-2037 to package javax.security.auth.x500 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security.ui 1.1.201.v20150803-1228 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security.ui 1.1.201.v20150803-1228 to package javax.security.auth.x500 0.0.0.; Unable to satisfy dependency from org.eclipse.jdt.core 3.10.0.v_OTDT_r230_201406101339 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jdt.core 3.10.0.v_OTDT_r231_201409160728 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jdt.core 3.10.2.v_OTDT_r232_201502101148 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jdt.core 3.11.0.v_OTDT_r240_201506091717 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jdt.core 3.11.1.v_OTDT_r241_201509081206 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jdt.core 3.11.2.v_OTDT_r242_201601310642 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jetty.io 8.1.14.v20131031 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.io 8.1.16.v20140903 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.io 9.1.5.v20140505 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.io 9.2.2.v20140723 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.io 9.2.9.v20150224 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.io 9.2.13.v20150730 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.14.v20131031 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.14.v20131031 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.14.v20131031 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.16.v20140903 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.16.v20140903 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.16.v20140903 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.1.5.v20140505 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.1.5.v20140505 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.1.5.v20140505 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.2.v20140723 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.2.v20140723 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.2.v20140723 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.9.v20150224 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.9.v20150224 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.9.v20150224 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.13.v20150730 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.13.v20150730 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.13.v20150730 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.14.v20131031 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.14.v20131031 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.14.v20131031 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.14.v20131031 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.14.v20131031 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.16.v20140903 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.16.v20140903 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.16.v20140903 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.16.v20140903 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.16.v20140903 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.1.5.v20140505 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.1.5.v20140505 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.1.5.v20140505 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.1.5.v20140505 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.2.v20140723 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.2.v20140723 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.2.v20140723 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.2.v20140723 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.9.v20150224 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.9.v20150224 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.9.v20150224 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.9.v20150224 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.13.v20150730 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.13.v20150730 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.13.v20150730 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.13.v20150730 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 8.1.14.v20131031 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 8.1.14.v20131031 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 8.1.16.v20140903 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 8.1.16.v20140903 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.1.5.v20140505 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.1.5.v20140505 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.2.v20140723 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.2.v20140723 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.9.v20150224 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.9.v20150224 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.13.v20150730 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.13.v20150730 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from tycho-1469200783740 0.0.0.1469200783740 to a.jre [1.6.0].; No solution found because the problem is unsatisfiable.]
  2. 0

    Re: [ccw] Problems building CCW on OSX

    Google Groups | 2 years ago | Laurent PETIT
    java.lang.RuntimeException: Failed to resolve target definition /Users/ps/git/ccw/ccw.target.e43/ccw.target.e43.target
  3. 0

    Re: [ccw] Problems building CCW on OSX

    Google Groups | 2 years ago | Laurent PETIT
    java.lang.RuntimeException: Failed to resolve target definition /Users/ps/git/ccw/ccw.target.e43/ccw.target.e43.target
  4. Speed up your debug routine!

    Automated exception search integrated into your IDE

  5. 0

    GitHub comment 26#2432091

    GitHub | 5 years ago | ceefour
    org.apache.maven.InternalErrorException: Internal error: java.lang.RuntimeException: Failed to resolve target definition /home/ceefour/vendor_dev/xtext-protectedregions/net.danieldietrich.protectedregions.target/indigo.target
  6. 0

    Re: [ccw] Problems building CCW on OSX

    Google Groups | 2 years ago | Laurent PETIT
    java.lang.RuntimeException: Failed to resolve target definition /Users/ps/git/ccw/ccw.target.e43/ccw.target.e43.target

    Not finding the right solution?
    Take a tour to get the most out of Samebug.

    Tired of useless tips?

    Automated exception search integrated into your IDE

    Root Cause Analysis

    1. org.eclipse.tycho.p2.target.facade.TargetDefinitionResolutionException

      No solution found because the problem is unsatisfiable.: [ Unable to satisfy dependency from com.jcraft.jsch 0.1.50.v201403120620 to package javax.crypto 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.50.v201403120620 to package javax.crypto.interfaces 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.50.v201403120620 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.50.v201403120620 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.51.v201410302000 to package javax.crypto 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.51.v201410302000 to package javax.crypto.interfaces 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.51.v201410302000 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.51.v201410302000 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.53.v201508180515 to package javax.crypto 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.53.v201508180515 to package javax.crypto.interfaces 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.53.v201508180515 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from com.jcraft.jsch 0.1.53.v201508180515 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from config.a.jre 1.6.0 to a.jre 1.6.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.1.3.v201209201135 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.1.3.v201209201135 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.1.3.v201209201135 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.1.3.v201209201135 to package javax.security.auth.x500 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.1.3.v201209201135 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package javax.net 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package javax.security.auth.x500 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.2.6.v201311072007 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package javax.net 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package javax.security.auth.x500 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpclient 4.3.6.v201411290715 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpcore 4.2.5.v201311072007 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpcore 4.3.3.v201411290715 to package javax.net 0.0.0.; Unable to satisfy dependency from org.apache.httpcomponents.httpcore 4.3.3.v201411290715 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20140528-1625 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20140827-1444 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20141221-2352 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20150512-1727 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20150810-1719 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.provider.filetransfer.ssl 1.0.0.v20151130-0157 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20140528-1625 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20140528-1625 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20140827-1444 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20140827-1444 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20141221-2352 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20141221-2352 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20150512-1727 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.1.0.v20150512-1727 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.2.0.v20150810-1719 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.2.0.v20150810-1719 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.2.0.v20151130-0157 to package javax.net 0.0.0.; Unable to satisfy dependency from org.eclipse.ecf.ssl 1.2.0.v20151130-0157 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.0.v20140514-1158 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.0.v20140514-1158 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.1.v20140901-1043 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.1.v20140901-1043 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.2.v20150123-0348 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.10.2.v20150123-0348 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.0.v20150512-0501 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.0.v20150512-0501 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.1.v20150805-0538 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.1.v20150805-0538 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.2.v20160208-0816 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.11.2.v20160208-0816 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.repository 2.3.0.v20131211-1531 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.repository 2.3.100.v20150428-1613 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.security.auth.callback 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.security.auth.login 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.0.v20130424-1801 to package javax.security.auth.spi 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.security.auth.callback 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.security.auth.login 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.2.100.v20150423-1356 to package javax.security.auth.spi 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security.ui 1.1.200.v20130626-2037 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security.ui 1.1.200.v20130626-2037 to package javax.security.auth.x500 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security.ui 1.1.201.v20150803-1228 to package javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security.ui 1.1.201.v20150803-1228 to package javax.security.auth.x500 0.0.0.; Unable to satisfy dependency from org.eclipse.jdt.core 3.10.0.v_OTDT_r230_201406101339 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jdt.core 3.10.0.v_OTDT_r231_201409160728 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jdt.core 3.10.2.v_OTDT_r232_201502101148 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jdt.core 3.11.0.v_OTDT_r240_201506091717 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jdt.core 3.11.1.v_OTDT_r241_201509081206 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jdt.core 3.11.2.v_OTDT_r242_201601310642 to org.eclipse.objectteams.otdt.core.patch.feature.group [2.0.0,3.0.0).; Unable to satisfy dependency from org.eclipse.jetty.io 8.1.14.v20131031 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.io 8.1.16.v20140903 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.io 9.1.5.v20140505 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.io 9.2.2.v20140723 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.io 9.2.9.v20150224 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.io 9.2.13.v20150730 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.14.v20131031 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.14.v20131031 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.14.v20131031 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.16.v20140903 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.16.v20140903 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 8.1.16.v20140903 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.1.5.v20140505 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.1.5.v20140505 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.1.5.v20140505 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.2.v20140723 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.2.v20140723 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.2.v20140723 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.9.v20150224 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.9.v20150224 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.9.v20150224 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.13.v20150730 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.13.v20150730 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.security 9.2.13.v20150730 to package org.ietf.jgss 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.14.v20131031 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.14.v20131031 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.14.v20131031 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.14.v20131031 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.14.v20131031 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.16.v20140903 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.16.v20140903 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.16.v20140903 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.16.v20140903 to package javax.security.cert 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 8.1.16.v20140903 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.1.5.v20140505 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.1.5.v20140505 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.1.5.v20140505 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.1.5.v20140505 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.2.v20140723 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.2.v20140723 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.2.v20140723 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.2.v20140723 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.9.v20150224 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.9.v20150224 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.9.v20150224 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.9.v20150224 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.13.v20150730 to package javax.naming 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.13.v20150730 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.13.v20150730 to package javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.server 9.2.13.v20150730 to package javax.sql 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 8.1.14.v20131031 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 8.1.14.v20131031 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 8.1.16.v20140903 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 8.1.16.v20140903 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.1.5.v20140505 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.1.5.v20140505 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.2.v20140723 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.2.v20140723 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.9.v20150224 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.9.v20150224 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.13.v20150730 to package javax.imageio 0.0.0.; Unable to satisfy dependency from org.eclipse.jetty.util 9.2.13.v20150730 to package javax.net.ssl 0.0.0.; Unable to satisfy dependency from tycho-1469200783740 0.0.0.1469200783740 to a.jre [1.6.0].; No solution found because the problem is unsatisfiable.]

      at org.eclipse.tycho.p2.target.TargetDefinitionResolver.newResolutionException()
    2. org.eclipse.tycho
      TargetDefinitionResolver.resolveContent
      1. org.eclipse.tycho.p2.target.TargetDefinitionResolver.newResolutionException(TargetDefinitionResolver.java:236)
      2. org.eclipse.tycho.p2.target.TargetDefinitionResolver$2.newResolutionException(TargetDefinitionResolver.java:194)
      3. org.eclipse.tycho.p2.resolver.ProjectorResolutionStrategy.resolve(ProjectorResolutionStrategy.java:88)
      4. org.eclipse.tycho.p2.resolver.AbstractResolutionStrategy.multiPlatformResolve(AbstractResolutionStrategy.java:71)
      5. org.eclipse.tycho.p2.target.TargetDefinitionResolver.resolveContentWithExceptions(TargetDefinitionResolver.java:150)
      6. org.eclipse.tycho.p2.target.TargetDefinitionResolver.resolveContent(TargetDefinitionResolver.java:79)
      6 frames